@echo off
echo.
echo hxhq-auth
echo.

cd %~dp0
cd ../hxhq-auth/target

set JAVA_OPTS=-Xms512m -Xmx1024m -XX:MetaspaceSize=128m -XX:MaxMetaspaceSize=512m

java -Dfile.encoding=utf-8 %JAVA_OPTS% -jar hxhq-auth.jar

cd bin
pause